import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GenderSelectPage } from './gender-select.page';

describe('GenderSelectPage', () => {
  let component: GenderSelectPage;
  let fixture: ComponentFixture<GenderSelectPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GenderSelectPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GenderSelectPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
